.faq a {
  text-decoration: underline;
}
@media (max-width: 767px) {
  .faq {
    padding: 0 20px;
    margin-bottom: 120px;
  }
}
@media (min-width: 768px) {
  .faq {
    max-width: 940px;
    width: calc(100% - 60px);
    margin-bottom: 170px;
  }
}
.faq__title {
  font-size: 2.4rem;
  text-align: center;
  letter-spacing: 0.3em;
  margin-bottom: 40px;
}
@media (max-width: 767px) {
  .faq__title {
    font-size: 1.8rem;
  }
}
.faq__links {
  letter-spacing: 0.2em;
  margin: 0 auto 60px;
  width: 720px;
  display: flex;
  flex-wrap: wrap;
  gap: 15px 60px;
  align-items: center;
  justify-content: center;
  font-size: 1.3rem;
}
.faq__links * {
  text-decoration: none !important;
}
@media (max-width: 767px) {
  .faq__links {
    flex-direction: column;
    align-items: flex-start;
  }
}
@media (min-width: 768px) {
  .faq__links li:not(:nth-of-type(4)):not(:nth-of-type(6)) {
    position: relative;
  }
  .faq__links li:not(:nth-of-type(4)):not(:nth-of-type(6))::after {
    content: "";
    width: 12px;
    height: 12px;
    background-image: url(/assets/front/img/faq/slash.svg);
    position: absolute;
    right: -30px;
    bottom: 5px;
  }
}
.faq__links li {
  position: relative;
}
@media (max-width: 767px) {
  .faq__links li::after {
    content: "";
    background-image: url(/assets/front/img/about/dropdown-arrow.svg);
    background-position: center;
    background-size: cover;
    position: absolute;
    right: -29px;
    top: 13%;
    width: 12px;
    height: 12px;
    transition: all 0.3s ease-out;
  }
}
.faq .faq-section__title {
  margin-bottom: 25px;
  font-size: 1.6rem;
  scroll-margin-top: 100px;
}
@media (max-width: 767px) {
  .faq .faq-section__title {
    font-size: 1.4rem;
  }
}
.faq .faq-list {
  line-height: 24px;
  list-style: none;
  padding: 0;
  margin: 0;
  border-top: 1px solid #1E1E1E;
  font-size: 1.4rem;
  margin-bottom: 80px;
}
@media (max-width: 767px) {
  .faq .faq-list {
    margin-bottom: 60px;
  }
}
.faq .faq-item {
  border-bottom: 1px solid #1E1E1E;
}
.faq .faq-item .q-a-text {
  margin-right: 15px;
}
.faq .faq-question {
  display: flex;
  align-items: flex-start;
  width: 100%;
  padding: 25px 25px 25px 0;
  border: none;
  text-align: left;
  cursor: pointer;
}
@media (max-width: 767px) {
  .faq .faq-question {
    padding: 25px 0;
  }
}
.faq .faq-question .q-text {
  padding-right: 20px;
}
.faq .faq-question .icon {
  width: 16px;
  height: 16px;
  transition: transform 0.3s ease;
  margin-left: auto;
  align-self: center;
}
.faq .faq-answer {
  display: none;
  padding: 0 48px 25px 0px;
  line-height: 1.6;
  color: #333;
}
.faq .faq-item.open .faq-answer {
  display: flex;
}
.faq .faq-item.open .faq-question .icon {
  content: url("/assets/front/img/faq/minus.svg");
}
